@charset "utf-8";
body {
	text-align: center;
}
#mainline {
	width: 80%;
	margin: auto;
	text-align: center;
}
#mainline #timeline {
	text-align: left;
	margin: auto;
	width: 70%;
}
#cost table {
	margin: auto;
}
tbody tr .day {
	width: 3em;
}
tbody tr .time {
	width: 6em;
}
#mainline #timeline h2 {
	text-align: center;
}
.material  {
	width: 75%;
	margin: auto;
	text-align: center;
	border-top-style: dotted;
	clear: both;
}
.material img  {
	width: 75%;
}
.material div   {
	clear: both;
}
.supplement   {
	font-size: small;
}
.postscript {
	color: #FF0000;
}
.stamp img   {
	width: 24%;
	padding-left: 1%;
	padding-bottom: 1%;
	float: left;
}
.stamp {
	width: 75%;
	margin: auto;
}
.hide {
	display: none
}